<?php

class ModelInventoryDeliveryChallan extends HModel {

    protected function getTable() {
        return 'inventory_delivery_challan';
    }

    protected function getView() {
        return 'vw_inventory_delivery_challan';
    }

}

?>